Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2124260 - Cannot build kronosnet-epel for epel9 until libqb-devel is available
Summary: Cannot build kronosnet-epel for epel9 until libqb-devel is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kronosnet-epel
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On: 2121845
Blocks: 2121777
TreeView+ depends on / blocked
 
Reported: 2022-09-05 13:03 UTC by Davide Cavalca
Modified: 2022-10-14 13:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-14 13:09:48 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Davide Cavalca 2022-09-05 13:03:09 UTC
This needs libqb-devel which needs to be added to CRB

Comment 1 Davide Cavalca 2022-10-13 17:43:24 UTC
For now I'm working around this by building libqb-epel to provide the missing subpackage. If/when this is added to CRB I will retire it. Package request:

$ fedpkg request-repo --exception libqb-epel
https://pagure.io/releng/fedora-scm-requests/issue/48199
$ fedpkg request-branch --repo libqb-epel epel9
https://pagure.io/releng/fedora-scm-requests/issue/48200

Comment 2 Fedora Update System 2022-10-13 21:34:14 UTC
FEDORA-EPEL-NEXT-2022-e58e072f55 has been submitted as an update to Fedora EPEL 9 Next. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-NEXT-2022-e58e072f55

Comment 3 Fedora Update System 2022-10-13 21:58:46 UTC
FEDORA-EPEL-2022-22fa6cf82b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-22fa6cf82b

Comment 4 Fedora Update System 2022-10-14 13:09:48 UTC
FEDORA-EPEL-2022-22fa6cf82b has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-10-14 13:19:11 UTC
FEDORA-EPEL-NEXT-2022-e58e072f55 has been pushed to the Fedora EPEL 9 Next stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.